@charset "euc-kr";

/*form ---------*/
input.txttype,
textarea {
	padding:3px 3px 2px 3px;
	border:1px solid #dedede;
	background:#f5f5f7;
	color:#8b8b8b;
}
input.txttype {
	min-height:15px;
}
input.chktype {
	width:14px;
	height:14px;
	margin:-1px 1px 0 1px;
}
*.btntype {
	vertical-align:middle;
}
input[type=text] {
	color:#8b8b8b;
}
select {
	height:22px;
	color:#8b8b8b;
	border:1px solid #c9c9c9;
	background:#fff;
	font-size:11px;
}
/**:first-child+html select {/*for IE7
	height:auto !important;
}*/


/*button ---------*/
div.databutton {
	margin-top:14px;
	text-align:right;
}
div.databutton-c {
	margin-top:14px;
	text-align:center;
}
div.databutton-l {
	margin-top:14px;
	text-align:left;
}

div.bbs-buttongroup {
	width:100%;
	overflow:hidden;
	padding-top:14px;
}
div.bbs-buttongroup div.datapaging {
	padding-top:16px; margin-top:0;
	border-top:0;
}
div.bbs-buttongroup div.databutton {
	float:right;
	margin:0;
}
div.bbs-buttongroup div.databutton-l {
	float:left;
	margin:0;
	font-size:11px; color:#999;
}
div.bbs-buttongroup div.datapaging + div.databutton {
	margin-top:-44px;
}


/*paging ---------*/
div.datapaging {
	min-height:28px;
	padding-top:28px; margin-top:20px;
	border-top:1px solid #e5e5e5;
	text-align:center;
}
div.datapaging .numbering {}
div.datapaging .numbering a {
	display:inline-block;
	min-width:22px;/*min-width:26px;*/
	padding:7px 2px 3px 2px;
	border:1px solid #e3e3e3;
	background:#f3f3f3 url('/images/common/board/bgsha_paging.gif') repeat-x 0 0;
	text-align:center;
	color:#888; line-height:16px;
	vertical-align:middle;
}
div.datapaging .numbering a.on,
div.datapaging .numbering a:hover {
	border:1px solid #4f81bd;
	background:#5185c4;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none;
}
div.datapaging img {
	vertical-align:middle;
}


/*license ---------*/
/* 2014-6-23 ¼öÁ¤(Á¤·Ä¹®Á¦·Î table·Î ¸¶Å©¾÷º¯°æ) */
table.datalicense {
	position:relative;
	width:910px;
	margin-top:20px;
	border:1px solid #f1f1f1;
	background:#fafafa;
	font-size:11px; line-height:16px;
	letter-spacing:-1px;
	color:#8e8e8e;
	overflow:hidden;
}
table.datalicense a {
	color:#8e8e8e;
	font-size:11px;
}

table.datalicense td{
}

table.datalicense .img_link{
	padding:9px 0 10px 10px;
	vertical-align:middle;
}

table.datalicense img {
	vertical-align:middle;
}
table.datalicense .text {
	padding:11px 10px 10px 10px;
	vertical-align:middle;
}
table.datalicense .text a{display:inline-block; color:#6792ba; }
/*
div.datalicense .text {/*for IE7
	*display:inline;
	*zoom:1;
}*/

/*search ---------*/
div.bbs-topsearch {
	width:100%;
	padding:7px 0;
	border-bottom:1px solid #e5e5e5;
}
div.bbs-topsearch:after {
	content:'';
	display:block;
	clear:both;
}
div.bbs-topsearch .total {
	float:left;
	margin:8px 0 0 8px;
	color:#555;
	font:normal 11px Arial; line-height:14px;
}
div.bbs-topsearch .total .page {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo02.gif') no-repeat 0 50%;
}
div.bbs-topsearch .total b {
	color:#b70003;
	font-weight:normal;
}
div.bbs-topsearch .search {
	float:right;
	margin-right:1px;
}
/*
div.bbs-topsearch .search label{
position:absolute;
font-size:1px;
width:1px;
height:1px;
line-height:0px;
text-indent:-9999px;
}*/

div.bbs-topsearch .search select {
	width:82px;
}
/* ³âµµ¼³Á¤ */
.bbs-topselect { float:left; }
.bbs-topselect .sel-year { float:left; margin-left:5px; position:relative; z-index:100;}
.bbs-topselect .sel-month {float:left; margin:0 5px; position:relative; z-index:100;}
.bbs-topselect .sel-year .sel-button { width:91px;}
.bbs-topselect .sel-year .sel-ul { width:55px;}
.bbs-topselect .sel-month .sel-button { width:80px;}
.bbs-topselect .sel-month .sel-ul { width:44px;}
.bbs-topselect .sel-button { border:1px solid #c4c4c4; height:24px;}
.bbs-topselect .sel-button a { font-weight:bold; color:#858585; font-size:11px; }
.bbs-topselect .sel-button a span {float:left; display:block; width:54px; height:20px;
 padding:4px 0 0 12px; vertical-align:middle; cursor:pointer;}
.bbs-topselect .sel-month .sel-button a span { width:44px;}
.bbs-topselect .sel-button a img { vertical-align:top; float:right;}
.bbs-topselect .sel-ul { position:absolute; left:0; top:27px; display:none; padding:0 24px 4px 12px; border:1px solid #c4c4c4; font-size:11px; background:#fff;}
.bbs-topselect .sel-ul.open { display:block;}
.bbs-topselect .sel-ul li a {display:block; padding:4px 0 0; color:#858585; font-size:11px;}
.bbs-topselect .sel-ul li a.current { font-weight:bold; color:#0f63b5; text-decoration:underline;}
.bbs-topselect .sel-ul li a:hover { text-decoration:underline;}
/* ÀÇ°ß³ª´©±â */
.bbs-toplike { width:100%; height:16px; padding:7px 0 12px; overflow:hidden; border-bottom:1px solid #afafaf;}
.bbs-toplike .total {
	float:left;	
	color:#555;
	font:normal 11px Arial; line-height:14px;
}
.bbs-toplike .total .page {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo02.gif') no-repeat 0 50%;
}
.bbs-toplike .total b {
	color:#b70003;
	font-weight:normal;
}
.bbs-toplike .listtype { float:right; margin-top:-3px}
.bbs-toplike .listtype a { color:#817f7f; font-size:11px; padding:5px; }
.bbs-toplike .listtype a.current { background:url('/images/common/board/bg_listtype.gif') no-repeat 50% 50%; font-weight:bold; color:#fff; }

/*div.bbs-topsearch .search .textform {
	display:inline-block;
	height:23px;
	padding-right:12px;
	background:url('/images/common/board/bg_searchbar.gif') no-repeat right 0;
	vertical-align:middle;
}
div.bbs-topsearch .search .textform .input {
	display:inline-block;
	height:23px;
	overflow:hidden;
	padding-left:32px;
	background:url('/images/common/board/bg_searchbar.gif') no-repeat 0 0;
}*/
div.bbs-topsearch .search .textform input[type=text] {
	width:177px !important;
	padding:5px 5px 4px;
	border:1px solid #c4c4c4;
	background:transparent;
	font-size:11px;
}
div.bbs-topsearch .search .textform .js-placeholder {
	top:5px; left:5px;
	font-size:11px; line-height:16px;
}
div.bbs-topsearch .search img {
	vertical-align:middle;
}
div.bbs-topsearch .search .research {
	margin-left:20px;
}
div.bbs-topsearch .search .research label {
	color:#666; font-size:11px;
}
div.bbs-topsearch .search .detail-option {
	width:100%;
	padding-top:7px; margin-top:7px;
	border-top:1px solid #e5e5e5;
	line-height:16px;
	display:none;
}
div.bbs-topsearch .search .detail-option dt {
	display:inline-block;
	padding-left:10px; margin-left:13px;
	background:url('/images/common/bul/bul_disc_gray.gif') no-repeat 0 6px;
	font-weight:bold;
	vertical-align:middle;
	color:#3d3d3d;
}
div.bbs-topsearch .search .detail-option dd {
	display:inline-block;
	padding-left:12px; margin:0 35px 0 10px;
	background:url('/images/common/bul/bar_datainfo03.gif') no-repeat 0 2px;
	vertical-align:middle;
	font-size:11px;
}
/*div.bbs-topsearch .search .detail-option dt,
div.bbs-topsearch .search .detail-option dd {/*for IE7
	*display:inline; *zoom:1;
}*/
div.bbs-topsearch .search .detail-option dd label {
	vertical-align:middle;
	color:#3d3d3d;
	font-size:11px;
}
div.bbs-topsearch .search .detail-option dd.date {
	position:relative;
	padding-left:0;
	background:none;
}
div.bbs-topsearch .search .detail-option dd.date input.txttype {
	width:70px;
	background:none;
}


/*sorting ---------*/
div.bbs-datasorting {
	width:100%;
	overflow:hidden;
	padding:9px 0 8px 0;
	border-bottom:1px solid #e5e5e5;
}
div.bbs-datasorting .year {
	float:left;
	margin:3px 0 0 11px;
}
div.bbs-datasorting .year strong {
	margin:0 5px;
}
div.bbs-datasorting .year img {
	vertical-align:-3px;
}
div.bbs-datasorting .month {
	float:right;
}
div.bbs-datasorting .month li {
	float:left;
	margin-left:5px;
	line-height:16px;
}
div.bbs-datasorting .month li a {
	display:inline-block;
	width:31px; height:17px;/*height:20px;*/
	padding-top:3px;
	text-align:center;
	color:#817f7f;
}
div.bbs-datasorting .month li.all a {
	width:38px;
}
div.bbs-datasorting .month li a.on,
div.bbs-datasorting .month li a:hover {
	background:url('/images/common/board/bg_sorting_month.gif') no-repeat 0 0;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none;
}
div.bbs-datasorting .month li.all a.on,
div.bbs-datasorting .month li.all a:hover {
	background-image:url('/images/common/board/bg_sorting_month_all.gif');
}


div.bbs-topwarning {
	padding:11px 0 9px 9px;
	border-bottom:1px solid #e5e5e5;
}
div.bbs-topwarning .text {
	padding:2px 0 1px 23px;
	background:url('/images/common/bul/bul_warning.gif') no-repeat 0 0;
	color:#7a7a7a;
	font-size:11px; line-height:15px;
}
div.bbs-topwarning .text2 {
	margin-top:10px;
	padding:2px 0 1px 23px;
	background:url('/images/common/bul/bul_warning.gif') no-repeat 0 0;
	color:#7a7a7a;
	font-size:11px; line-height:15px;
}
div.bbs-topwarning ul li { margin-top:5px; padding-left:15px; color:#999; font-size:11px; line-height:15px;}

div.bbs-topnotice {
	position:relative;
	padding:10px;
	margin:-2px 0;
	border-top:2px solid #b70003;
	border-bottom:1px solid #d8d8d8;
	background:#fff;
	color:#666;
}
div.bbs-topnotice ul li {}


/*bbslist ---------*/
table.bbslist {
	width:100%;
	table-layout:fixed;
	margin-top:-1px;
	border-top:2px solid #b70003;
	border-bottom:1px solid #d8d8d8;
}
table.bbslist thead th {
	padding:12px 0 10px 0;
	background:#f4f5f7 url('/images/common/board/bgbar_listth.gif') no-repeat 0 50%;
	border-bottom:1px solid #d8d8d8;
	color:#666;
	line-height:16px;
}
table.bbslist thead th:first-child {
	background-image:none;
}
table.bbslist td {
	padding:12px 0 10px 0;
	border-top:1px solid #e8e8e8;
	text-align:center;
	line-height:16px;
}
table.bbslist td,
table.bbslist td a {
	color:#666;
}
table.bbslist tr:first-child td {
	border-top:0;
}
table.bbslist td.subject {
	padding-left:34px;
	text-align:left;
	word-break:break-all;
}
table.bbslist td.subject a { display:block; width:95%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
table.bbslist td.subject .reply {
	color:#b70003;
	font-size:11px;	
}
table.bbslist td.btn {
	padding:0;
}
table.bbslist td.btn img {
	vertical-align:middle;
}
table.bbslist td .default {
	padding:20px 0;
	text-align:center;
}
table.bbslist td.state strong {
	color:#b70003;
	font-weight:normal;
}


/*bbslist - thumbnail type ---------*/
.bbslist-thumb {}
.bbslist-thumb p.default {
	padding:50px 0;
	text-align:center;
	color:#919191;
}
.bbslist-thumb ol {
	width:909px;
	overflow:hidden;
	padding:22px 0 0 0;
}
.bbslist-thumb ol li {
	float:left;
	width:100%; height:142px;
	overflow:hidden;
	margin-top:23px;
	background:url('/images/common/board/bg_listitem.gif') no-repeat 0 bottom;
}
.bbslist-thumb ol li:first-child {
	margin-top:0;
}
.bbslist-thumb ol li .thumbnail {
	float:left;
	width:227px; height:140px;
	margin-left:1px;
	font-size:0; line-height:0;
}
.bbslist-thumb ol li .thumbnail img {
	width:100%; height:100%;
}
.bbslist-thumb ol li .contsgroup {
	float:left;
	width:71%;
	padding:6px 0 0 20px;
}
.bbslist-thumb ol li .subject {
	display:inline-block;
	width:92%;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.bbslist-thumb ol li .subject,
.bbslist-thumb ol li .subject a {
	color:#000;
	font:16px/20px MGothicBold, Microsoft Yahei, Dotum, Sans-serif;
	letter-spacing:-1px;
}
.bbslist-thumb ol li .subject a:hover,
.bbslist-thumb ol li .subject a:focus,
.bbslist-thumb ol li .subject a:active {
	color:#b81528 !important;
}
.bbslist-thumb ol li p {
	width:98%; height:55px;
	overflow:hidden;
	margin-top:15px;
	line-height:18px; letter-spacing:-1px;
}
.bbslist-thumb ol li p,
.bbslist-thumb ol li p a {
	color:#717171;
}
.bbslist-thumb ol li .text-sharing {
	float:left;
	margin-top:12px;
	letter-spacing:1px;
}
.bbslist-thumb ol li .text-info {
	float:right;
	margin-top:14px;
	color:#656565;
	font:normal 11px Arial; line-height:14px;
	letter-spacing:0;
}
.bbslist-thumb ol li .text-info span,
.bbslist-thumb ol li .text-info time {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 50%;
}
.bbslist-thumb ol li .text-info span:first-child,
.bbslist-thumb ol li .text-info time:first-child {
	background:none;
}
.bbslist-thumb ol li .text-info .more img {
	vertical-align:-2px;
}
.bbslist-thumb ol.type2 li .thumbnail {
	width:140px; height:140px;
}
.bbslist-thumb ol.type2 li .contsgroup {
	width:80%;
}
.trip-bblist li { padding:0 0 20px 0}
.trip-bblist .thumbnail { padding-left:20px}
.trip-bblist .thumbnail img { width:206px; height:135px; border:1px solid #dedede}
.trip-bblist ol li .contsgroup { width:620px; }
.trip-bblist ol li .contsgroup strong {padding-left:10px; background:url('/images/common/bul/bul_disc_red02.gif') no-repeat 0 8px;}
.trip-bblist ol li .text-info { float:left; margin:5px 0 18px 10px;}
.trip-bblist ol li .text-info .date { padding-left:0; margin-left:0;}
.trip-bblist ol li p { margin-left:10px}


.bbslist-thumb02 {
	position:relative;
	width:910px;
	overflow:hidden;
	padding-bottom:10px;
}
.bbslist-thumb02 p.default {
	padding:50px 0;
	text-align:center;
	color:#919191;
}
.bbslist-thumb02 ol {
	width:928px;
	overflow:hidden;
}
.bbslist-thumb02 ol li {
	float:left;
	width:214px; height:254px;/*height:256px;*/
	padding-top:2px; margin:27px 18px 0 0;
	overflow:hidden;
	background:url('/images/common/board/bg_listitem_thumb02.gif') no-repeat 0 0;
}
.bbslist-thumb02 ol li .thumbnail {
	position:relative;
	width:212px; height:139px;
	margin:0 auto 10px auto;
	background:#dcdcdc;
	font-size:0; line-height:0;
}
.bbslist-thumb02 ol li .thumbnail .pic img {
	width:100%; height:100%;
}
.bbslist-thumb02 ol li .contsgroup {
	height:60px;
	overflow:hidden;
	padding:0 20px;
}
.bbslist-thumb02 ol li .subject {
	display:inline-block;
	width:99%;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	vertical-align:top;
}
.bbslist-thumb02 ol li .subject,
.bbslist-thumb02 ol li .subject a {
	color:#000;
	font:16px/20px MGothicBold, Dotum, Sans-serif;
	letter-spacing:-1px;
}
.bbslist-thumb02 ol li .subject a:hover,
.bbslist-thumb02 ol li .subject a:focus,
.bbslist-thumb02 ol li .subject a:active {
	color:#b81528 !important;
}
.bbslist-thumb02 ol li .text-info {
	margin-top:10px;
	color:#656565;
	font:normal 11px Arial; line-height:14px;
	letter-spacing:0;
}
.bbslist-thumb02 ol li .text-info span,
.bbslist-thumb02 ol li .text-info time {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 50%;
}
.bbslist-thumb02 ol li .text-info span:first-child,
.bbslist-thumb02 ol li .text-info time:first-child {
	padding-left:0; margin-left:0;
	background:none;
}
.bbslist-thumb02 ol li .text-info .more img {
	vertical-align:-2px;
}
.bbslist-thumb02 ol li .text-sharing {
	padding-left:18px;
}
.bbslist-thumb02 ol li .text-sharing img {
	vertical-align:middle;
}
.bbslist-thumb02 ol li .text-sharing a {
	margin-right:5px;
	white-space:nowrap;
	cursor:pointer;
	text-decoration:none;
}
.bbslist-thumb02 ol li .text-sharing .counting {
	display:inline-block;
	vertical-align:middle;
	height:19px;
	padding-left:6px; margin:1px 2px;
	background:url('/images/common/board/bg_counting02.gif') no-repeat 0 0;
	font-size:11px; line-height:14px;
	letter-spacing:-1px;
	color:#656565;
}
.bbslist-thumb02 ol li .text-sharing .counting b {
	display:inline-block;
	padding:4px 5px 2px 0;
	background:url('/images/common/board/bg_counting02.gif') no-repeat right 0;
	white-space:nowrap;
}


/*bbslist - gallery type ---------*/
/*
.bbslist-gallery-view{
	position:relative;
	width:100%;
	height:398px;
	overflow:hidden;
	margin-top:15px;
	background:url(/images/common/board/bg_listitem_view.gif) no-repeat;
}
.bbslist-gallery-view #gallery_stage{
	position:relative;
	width:605px;height:394px;
	float:left;
	padding:2px 0 2px 2px;
}
.bbslist-gallery-view #gallery_stage input{
	position:absolute;top:180px;
	z-index:50
}
.bbslist-gallery-view #gallery_stage input#gallery_prev{left:2px}
.bbslist-gallery-view #gallery_stage input#gallery_next{right:0}
.bbslist-gallery-view dl{
	float:right;
	width:246px;
	margin-right:28px
}
.bbslist-gallery-view dl dt{
	border-bottom:1px solid #5b5b5b;
	padding-top:25px;
	font-family:MGothic, Dotum, Sans-serif;
	font-size:16px;color:#fff;
}
.bbslist-gallery-view dl dt time{
	display:block;
	padding:10px 0;
	font-size:12px;color:#979797
}
.bbslist-gallery-view dl dd{
	padding-top:18px;
	color:#fff;
}
.bbslist-gallery-view #gallery_List{
	width:291px;
	overflow:hidden;
	position:absolute;bottom:15px;left:618px;
	padding-bottom:18px
}
.bbslist-gallery-view #gallery_List li{
	float:left;
	margin:0 12px 12px 0;
	font-size:0;
	line-height:0
}
.bbslist-gallery-view #gallery_List a{display:block;}
.bbslist-gallery-view #gallery_List img{
	width:85px;
	height:55px;
	font-size:0
}
.bbslist-gallery-view #gallery_List li.activeSlide a{border:3px solid #cf1628}
.bbslist-gallery-view #gallery_List li.activeSlide a img{width:79px;height:49px;}
.bbslist-gallery-view #gallery_paging{
	width:280px;
	position:absolute;
	bottom:50px;
	text-align:center;
	z-index:20
}
.bbslist-gallery-view #gallery_paging a{
	display:inline-block;
	width:11px;height:11px;
	margin:0 3px;
	background:url(/images/common/btn/gallery_paging.png) no-repeat;
	font-size:0;
}
.bbslist-gallery-view #gallery_paging a.activeSlide{background-position:0 -11px;}
*/
.bbslist-gallery-view{
	position:relative;
	width:100%;
	height:398px;
	overflow:hidden;
	margin-top:15px;
	background:url(/images/common/board/bg_listitem_view.gif) no-repeat;
}
.bbslist-gallery-view #gallery_stage{
	position:relative;
	width:604px;height:394px;
	float:left;
	padding:2px 0 2px 1px;
}
.bbslist-gallery-view #gallery_stage p{text-align:center; width:100%; height:100%;}
.bbslist-gallery-view #gallery_stage p img{max-height:100%; max-width:100%; height:394px;}
.bbslist-gallery-view #gallery_stage input{
	position:absolute;top:180px;
}
.bbslist-gallery-view #gallery_stage input#gallery_prev{left:1px}
.bbslist-gallery-view #gallery_stage input#gallery_next{right:0}
.bbslist-gallery-view dl{
	float:right;
	width:246px;
	margin-right:28px
}
.bbslist-gallery-view dl dt{
	border-bottom:1px solid #5b5b5b;
	padding-top:25px;
	font-family:MGothic, Dotum, Sans-serif;
	font-size:16px;color:#fff;
	word-break:break-all;
}
.bbslist-gallery-view dl dt time{
	display:block;
	padding:10px 0;
	font-size:12px;color:#979797
}
.bbslist-gallery-view dl dd{
	padding-top:18px;
	color:#fff;
	word-break:break-all;
}
.bbslist-gallery-view #gallery_List_wrap{
	position:absolute;bottom:15px;left:618px;
	padding-bottom:18px
}
.bbslist-gallery-view #gallery_List{
	width:291px;height:137px;
}
.bbslist-gallery-view #gallery_List ul{
	width:291px;height:137px;
	overflow:hidden;
	background:none !important;
	/*display:block !important;*/
}
.bbslist-gallery-view #gallery_List ul li{
	float:left;
	width:85px;
	height:55px;
	margin:0 12px 12px 0;
	font-size:0;
	line-height:0
}
.bbslist-gallery-view #gallery_List ul li a{display:block;}
.bbslist-gallery-view #gallery_List ul li img{
	width:85px;
	height:55px;
	font-size:0
}
.bbslist-gallery-view #gallery_List ul li.active a{width:79px;height:49px;border:3px solid #cf1628;}
.bbslist-gallery-view #gallery_List ul li.active a img{width:79px;height:49px;}

.bbslist-gallery-view #gallery_paging{
	width:280px;
	position:absolute;
	bottom:0px;
	text-align:center;
	z-index:20
}
.bbslist-gallery-view #gallery_paging a{
	display:inline-block;
	width:11px;height:11px;
	margin:0 3px;
	background:url(/images/common/btn/gallery_paging.png) no-repeat;
	font-size:0;
}
.bbslist-gallery-view #gallery_paging a.activeSlide{background-position:0 -11px;}

.bbslist-gallery {
	position:relative;
	width:910px;
	overflow:hidden;
	padding-bottom:24px;
	margin-top:30px;
}
.bbslist-gallery p.default {
	padding:50px 0;
	text-align:center;
	color:#919191;
}
.bbslist-gallery ol {
	width:928px;
	overflow:hidden;
}
.bbslist-gallery ol li {
	float:left;
	width:214px; height:207px;/*height:209px;*/
	padding-top:2px; margin:16px 18px 0 0;
	overflow:hidden;
	background:url('/images/common/board/bg_listitem_thumb.gif') no-repeat 0 0;
}
.bbslist-gallery ol li .thumbnail {
	position:relative;
	width:212px; height:130px;
	margin:0 auto 14px auto;
	background:#dcdcdc;
	font-size:0; line-height:0;
}
.bbslist-gallery ol li .thumbnail .pic img {
	width:100%; height:100%;
}
.bbslist-gallery ol li .thumbnail .pic-videoplayer {
	position:absolute; top:0; left:0; z-index:1;
	display:block;
	width:100%; height:120px;
	background:url('/images/common/board/bg_listitem_thumb_videoplayer.png') no-repeat 0 0;
}
.bbslist-gallery ol li .thumbnail .pic-videoplayer a {
	display:block;
	height:120px;
	overflow:hidden;
	text-indent:-5000px;
}
.bbslist-gallery ol li .textgroup {
	height:34px;
	overflow:hidden;
	padding:0 20px;
}
.bbslist-gallery ol li .textgroup .subject {
	display:block;
	width:100%;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	line-height:16px; letter-spacing:-1px;
	vertical-align:top;
}
.bbslist-gallery ol li .textgroup .subject.movie_title { overflow:visible; word-break:break-all; text-overflow:visible; white-space:normal;}
.bbslist-gallery ol li .textgroup .subject,
.bbslist-gallery ol li .textgroup .subject a {
	color:#555;
}
.bbslist-gallery ol li .textgroup p {
	width:100%;
	margin-top:3px;
	color:#808080;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	font-size:11px; line-height:14px;
	letter-spacing:-1px;
}
.bbslist-gallery ol li .text-info {
	padding:0 20px; margin-top:8px;
	line-height:14px;
}
.bbslist-gallery ol li .text-info .date {
	color:#333;
	font:normal 11px Arial;
}


/*bbsview ---------*/
.bbsview {
	width:100%;
	margin-top:-2px;
	border-top:2px solid #b70003;
}
.bbsview .head {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #e5e5e5;
}
.bbsview .head:after {
	content:'';
	display:block;
	clear:both;
}
.bbsview .head .subject {
	clear:both;
	padding:12px 16px 9px 16px;
	background:#f4f5f7;
	border-bottom:1px solid #d8d8d8;
	color:#000;
	line-height:17px;
	word-break:break-all;
}
.bbsview .head .subject .category {color:#b70003;}
.bbsview .head .text-info {
	float:left;
	padding:12px 0 12px 4px;
	color:#656565;
	font-size:11px; line-height:14px;
	letter-spacing:0;
}
.bbsview .head .text-info span,
.bbsview .head .text-info time {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 10%;
}
.bbsview .head .text-info span:first-child,
.bbsview .head .text-info time:first-child {
	background:none;
}
.bbsview .head .text-info .name {
	color:#232323;
	font-size:12px;
}
.bbsview .head .text-info img {
	vertical-align:-2px;
}
.bbsview .head .text-complaint {
	float:right;
	padding:13px 18px 8px 0;
}
.bbsview .head .text-complaint img {
	vertical-align:top;
}
.bbsview .head .text-sharing {
	float:right;
	padding:10px 18px 10px 0;
	letter-spacing:10px;
}
.bbsview .head .text-sharing img {
	vertical-align:top;
}
.bbsview .head .text-attfile {
	clear:both;
	padding:12px 0 12px 16px;
	border-top:1px solid #d8d8d8;
	color:#656565;
	font-size:11px; line-height:14px;
	letter-spacing:0;
	/**zoom:1;*/
}
.bbsview .head .text-attfile .fileImg{
	padding:0 8px 0 10px;
	vertical-align:-5px;
}
.bbsview .head .text-attfile p{
	display:inline-block;
	width:50px;
}
.bbsview .textviewer {
	clear:both;
	padding:20px 16px 30px 16px;
	border-bottom:1px solid #e5e5e5;
	color:#4a4a4a;
	word-break:break-all;
}
.bbsview .datacount-like {
	padding-bottom:16px; margin-top:-1px;
	border-bottom:1px solid #e5e5e5;
	background:#fff;
	text-align:center;
}
.bbsview .datacount-like img {
	vertical-align:middle;
}
.bbsview .datacount-like .counting {
	display:inline-block;
	height:25px;
	padding-left:14px;
	background:url('/images/common/board/bg_counting.gif') no-repeat 0 0;
	vertical-align:middle;
	line-height:16px;
}
.bbsview .datacount-like .counting b {
	display:inline-block;
	height:19px;/*height:25px;*/
	padding:6px 7px 0 0;
	background:url('/images/common/board/bg_counting.gif') no-repeat right 0;
	color:#0f64b8;
	white-space:nowrap;
}
.mtitgroup + .bbsview {
	margin-top:-2px;
}


/*bbsview type 2 ---------*/
.bbsview02 {}
.bbsview02 .head {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #e5e5e5;
}
.bbsview02 .head .subject {
	clear:both;
	padding:8px 10px 11px 10px;
	border-top:1px solid #e5e5e5;
	color:#000;
	font:16px/21px MGothicBold, Dotum, Sans-serif;
	letter-spacing:-1px;
}
.bbsview02 .head .text-info {
	float:left;
	padding:12px 0;
	color:#656565;
	font:normal 11px Arial; line-height:14px;
	letter-spacing:0;
}
.bbsview02 .head .text-info span,
.bbsview02 .head .text-info time {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 50%;
}
.bbsview02 .head .text-info span:first-child,
.bbsview02 .head .text-info time:first-child {
	background:none;
}
.bbsview02 .head .text-sharing {
	float:right;
	padding:10px 0;
	letter-spacing:10px;
}
.bbsview02 .head .text-sharing img {
	vertical-align:top;
}
.bbsview02 .textviewer {
	clear:both;
	padding:25px 10px 50px 10px;
	border-bottom:1px solid #e5e5e5;
	color:#4a4a4a;
}
.bbsview02 .textviewer img { max-width:100%;}
.bbsview02 .datacount-sharing {
	width:100%;
	padding-bottom:14px; margin-top:-1px;
	background:#fff;
	border-bottom:1px solid #e5e5e5;
	text-align:right;
}
.bbsview02 .datacount-sharing .counting {
	display:inline-block;
	height:30px;
	margin-left:25px;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
}
.bbsview02 .datacount-sharing .counting img {
	vertical-align:top;
}
.bbsview02 .datacount-sharing .counting b {
	display:block;
	margin:-29px 0 0 40px;
	color:#000;
	font-size:11px; line-height:14px;
	white-space:nowrap;
}
.bbsview02 .datacount-sharing .counting a {
	color:#000 !important;
}

.bbsview02 .text-attfile {
	clear:both;
	padding:12px 0 12px 16px;
	border-bottom:1px solid #d8d8d8;
	color:#656565;
	font-size:11px; line-height:20px;
	letter-spacing:0;
	/**zoom:1;*/
}
.bbsview02 .text-attfile .fileImg{
	padding:0 8px 0 10px;
	vertical-align:-5px;
}
.bbsview02 .text-attfile p{
	float:left;
	display:block;
	width:50px;
}
/*bbsview type 3 ---------*/
.bbsview03 {
	width:910px;
	margin-top:17px;
}
.bbsview03 div.bbsviewbox-top {
	width:100%; height:25px;
	background:#fff url('/images/common/board/bg_bbsviewbox_round.gif') no-repeat 0 0;
}
.bbsview03 div.bbsviewbox-btm {
	width:100%; height:20px;
	background:#fff url('/images/common/board/bg_bbsviewbox_round.gif') no-repeat 0 bottom;
}
.bbsview03 div.bbsviewbox {
	padding:0 24px;
	background:#fff url('/images/common/board/bg_bbsviewbox_repeat_y.gif') repeat-y 0 0;
}
.bbsview03 .head {
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
}
.bbsview03 .head .subject {
	display:inline;
	color:#000;
	font:16px/18px MGothicBold, Dotum, Sans-serif;
	letter-spacing:-1px;
}
.bbsview03 .head .text-info {
	display:inline;
}
.bbsview03 .head .text-info span,
.bbsview03 .head .text-info time {
	padding-left:12px; margin-left:6px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 50%;
}
.bbsview03 .head .text-info .date {
	font:normal 11px Arial;
}
.bbsview03 .head .text-sharing {
	display:inline;
	padding-left:12px; margin-left:6px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 50%;
	letter-spacing:1px;
}
.bbsview03 .head .text-sharing img {
	vertical-align:-4px;
}
.bbsview03 .videoviewer {
	padding-left:3px;
}
.bbsview03 .videoviewer .video-player .player { background:#000;}
.bbsview03 .videoviewer .video-subtitle {
	margin-top:15px;
}
.bbsview03 .videoviewer .video-subtitle h3 a {
	display:inline-block;
	height:18px;
	overflow:hidden;
}
.bbsview03 .videoviewer .video-subtitle h3 a img {
	vertical-align:top;
}
.bbsview03 .videoviewer .video-subtitle h3 a.off img {
	margin-top:-18px;
}
.bbsview03 .videoviewer .video-subtitle div.text {
	margin:10px 0 0 0;
	/*height:250px;
	overflow-y:scroll; overflow-x:hidden;*/
}
.bbsview03 .videoviewer .video-subtitle div.text textarea {
	width:99%; height:240px;
	padding:5px;
	border:0;
	background:#fff;
	overflow-y:scroll; overflow-x:hidden;
}

.bbsview03 .videoviewer .video-subtitle div.text textarea.box_s {
	width:99%; height:60px;
	padding:5px;
	border:0;
	background:#fff;
	overflow-y:scroll; overflow-x:hidden;
}


/*bbswrite ---------*/
table.bbswrite {
	width:100%;
	table-layout:fixed;
	margin-top:-1px;
	border-top:2px solid #b70003;
}
table.bbswrite th {
	padding:13px 0 10px 20px;
	text-align:left;
	border-bottom:1px solid #d8d8d8;
	background:url('/images/common/bul/bul_disc_red02.gif') no-repeat 10px 18px;
	vertical-align:top;
	color:#666; line-height:16px;
	letter-spacing:-1px;
}
table.bbswrite th label {
	vertical-align:top;
}
table.bbswrite td {
	padding:8px 0 7px 10px;
	text-align:left;
	border-bottom:1px solid #d8d8d8;
	color:#666; line-height:16px;
}
table.bbswrite td.subject input[type=text] {
	width:98%;
}
table.bbswrite td.output {
	padding:13px 0 10px 10px;
}
table.bbswrite td textarea {
	width:98%; height:280px;
}
table.bbswrite td select {
	background:#f5f5f7;
}
table.bbswrite td ul.iconlist {
	margin:2px 0;
}
table.bbswrite td ul.iconlist li {
	display:inline;
	margin-right:5px;
}
table.bbswrite td .iconlist li img {
	vertical-align:middle;
}
table.bbswrite td span.bbswrite-info {margin:10px 0 0 10px; color:#999; font-size:11px; vertical-align:middle; line-height:26px; padding-top:5px }
table.bbswrite td span.bbswrite-info.point_red {color:#b70003; margin:0; vertical-align:6px; padding:2px 0 0 8px}
table.bbswrite td .keynum { display:inline-block; width:50px; min-height:15px; text-align:center; padding:3px 0 2px; color:#333; font-size:12px; line-height:15px; font-weight:bold;background:none;}
table.bbswrite td .mailcheck { vertical-align:top; margin:0 0 0 5px}
.keynum_wrap{display:inline-block; padding-right:12px;margin-right:15px;background-color:#c3cdd8;}
.keynum_wrap .refresh{color:#355474;font-size:11px; line-height:15px;text-decoration:underline;}
/*prev&next list ---------*/
.bbs-prevlist {
	width:100%;
	overflow:hidden;
	margin-top:20px;
	border-top:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
}
.bbs-prevlist li {
	float:left;
	width:100%;
	overflow:hidden;
	padding:13px 0 10px 0;
	line-height:16px;
}
.bbs-prevlist li.next {
	border-top:1px solid #dedede;
}
.bbs-prevlist li strong {
	float:left;
	margin:0 20px 0 15px;
}
.bbs-prevlist li strong img {
	vertical-align:-1px;
}
.bbs-prevlist li .subject {
	float:left;
	width:60%;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.bbs-prevlist li .subject a {
	color:#000;
}
.bbs-prevlist li .text-info {
	float:right;
	margin-right:15px;
	color:#656565;
	font:normal 11px Arial; line-height:14px;
}
.bbs-prevlist li .text-info span,
.bbs-prevlist li .text-info time {
	padding-left:8px; margin-left:4px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 50%;
}
.bbs-prevlist li .text-info span:first-child,
.bbs-prevlist li .text-info time:first-child {
	background:none;
}


/*comment ---------*/
.datacomments {
	padding-bottom:16px; margin-top:-1px;
	background:#fafafa;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e9e9e9;
}
.datacomments h3 {
	display:none;
}
.datacomments p.default {
	padding:20px 0 30px 0;
	text-align:center;
	color:#919191;
	font-size:11px;
}
.datacomments ol.commentlist {
	width:100%;
	overflow:hidden;
}
.datacomments ol.commentlist li {
	position:relative;
	float:left;
	width:100%;
	overflow:hidden;
	padding:12px 0 13px 0;
	border-bottom:1px solid #ebebeb;
	color:#6a6a6a;
	font-size:11px; line-height:16px;
}
.datacomments ol.commentlist li .thumbnail {
	float:left;
	width:32px; height:30px;
	margin-left:16px;
	background:#ede8e5;
	border:1px solid #d5d5d5;
	font-size:0; line-height:0;
}
.datacomments ol.commentlist li .thumbnail img {
	width:100%; height:100%;
}
.datacomments ol.commentlist li .contsgroup {
	float:left;
	width:88%;
	margin-left:20px;
}
.datacomments ol.commentlist li .usericon img {
	vertical-align:top;
}
.datacomments ol.commentlist li .name,
.datacomments ol.commentlist li .name a {
	color:#000;
}
.datacomments ol.commentlist li .date {
	margin-left:4px;
	color:#969696;
	font:normal 11px Arial;
}
.datacomments ol.commentlist li p {
	margin-top:5px;
	word-break:break-all;
}
.datacomments ol.commentlist li .text-btn {
	position:absolute; top:12px; right:14px;
}
.datacomments ol.commentlist li .text-btn a {
	padding:0 5px 0 8px;
	background:url('/images/common/bul/bar_datainfo.gif') no-repeat 0 10%;
}
.datacomments ol.commentlist li .text-btn a:first-child, .datacomments ol.commentlist li .text-btn a.first-child {
	background:none;
}
.datacomments ol.commentlist li .text-btn img {
	vertical-align:top;
}
.datacomments ol.commentlist li ol.reply {
	clear:both;
	padding-top:10px;
	margin:0 16px 0 51px;
}
/*.datacomments ol.commentlist li ol.reply {/*for IE7
	*zoom:1;
}*/
.datacomments ol.commentlist li ol.reply li {
	margin-top:8px;
	background:#f1f1f1;
	border:1px solid #e4e4e4;
}
.datacomments div.paging {
	margin-top:15px;
	text-align:center;
}
.datacomments div.paging img {
	vertical-align:middle;
}
.datacomments div.paging .first {
	position:relative;
	margin-right:-6px;
}
.datacomments div.paging .last {
	position:relative;
	margin-left:-6px;
}
.datacomments div.paging .numbering {
	margin:0 14px;
}
.datacomments div.paging .numbering a {
	color:#666;
	padding:0 1px;
}
.datacomments div.paging .numbering a.on {
	color:#004991;
	font-weight:bold;
}
.datacomments fieldset {
	position:relative;
	padding:0 16px; margin-top:16px;
}
.datacomments fieldset textarea {
	width:775px; height:34px;
	padding:5px; margin-right:8px;
	background:#fff;
	border:1px solid #b3b3b3;
	vertical-align:top;
	font-size:11px;
}
.datacomments fieldset .js-placeholder {
	top:5px; left:5px;
	font-size:11px;
}
.datacomments fieldset .thumbnail {
	display:inline-block;
	width:32px; height:30px;
	background:#ede8e5;
	margin-right:10px;
	border:1px solid #d5d5d5;
	vertical-align:top;
	font-size:0; line-height:0;
}
.datacomments fieldset .thumbnail img {
	width:100%; height:100%;
}
.datacomments fieldset .btntype {
	vertical-align:top;
}
.datacomments fieldset .user-area { 
height:23px;
margin:0 0 7px 0;
line-height:23px;
}
.datacomments fieldset .user-area button { height:23px; vertical-align:middle}
.datacomments fieldset .user-area .bbswrite-info.point_red {margin:0; font-size:11px; padding:2px 0 0 8px;}
.datacomments fieldset .user-key { float:left; margin:5px 0 0 0;}
.datacomments fieldset .opinion_num { float:right; margin-top:5px; margin-right:5px; font-size:11px; color:#999;}
.datacomments fieldset .bbswrite-info {margin:10px 0 0 10px; color:#999; font-size:11px; vertical-align:middle; padding:5px 0; }
.datacomments fieldset .user-key .keynum{display:inline-block; width:73px; min-height:15px; text-align:center; background:#c3cdd8; padding:4px 0 3px; margin-right:5px; color:#355474; font-size:12px; line-height:15px; vertical-align:top; font-weight:bold}

/*
.datacomments fieldset .user-area button { height:23px; vertical-align:middle}
.datacomments fieldset .user-key { margin:5px 0 0 0;}
.datacomments fieldset .bbswrite-info {margin:10px 0 0 10px; color:#999; font-size:11px; vertical-align:bottom; padding:5px 0; min-height:23px;}
.datacomments fieldset .bbswrite-info.point_red { margin-top:0;}
.datacomments fieldset .user-key .keynum{display:inline-block; width:73px; min-height:15px; text-align:center; background:#c3cdd8; padding:4px 0 3px; margin-right:5px; color:#355474; font-size:12px; line-height:15px; vertical-align:top; font-weight:bold}
.user-area .name { float:left; line-height:23px;}
.user-area .user-pw { float:left; line-height:23px;}
.user-area .user-block { padding:0 0 0 10px; margin:0 10px 0 10px; color:#666; font-size:11px; background:url(/images/common/bul/bar_datainfo.gif) no-repeat 0 50%;}
.datacomments fieldset .select-usericon {
	display:inline-block;
	margin:10px 10px 0 0;
	vertical-align:top;
}
/*
.datacomments fieldset .select-usericon {/*for IE7
	*display:inline; *zoom:1;
}*/
.datacomments fieldset .select-usericon img {
	vertical-align:top;
}
.datacomments fieldset .select-usericon a.btn-ico {
	display:inline-block;
	width:36px;
	background:url('/images/common/board/btn_usericon.png') no-repeat right 0;
	vertical-align:top;
}
.datacomments fieldset .select-usericon div.iconlist {
	position:absolute; top:-36px; left:-5px;
	z-index:1;
	display:inline-block;
	height:43px;
	overflow:hidden;
	padding-right:5px;
	background:url('/images/common/board/bg_usericon.gif') no-repeat right 0;
	display:none;
}
/*
.datacomments fieldset .select-usericon div.iconlist {/*for IE7
	*display:inline; *zoom:1;
	display:none;
}*/
.datacomments fieldset .select-usericon div.iconlist menu {
	padding:8px 0 16px 0;
	background:url('/images/common/board/bg_usericon.gif') no-repeat 0 0;
	white-space:nowrap;
}
.datacomments fieldset .select-usericon div.iconlist menu button {
	padding:0 5px 1px 8px;
	background:url('/images/common/bul/bar_datainfo03.gif') no-repeat 0 50%;
	vertical-align:top;
}
.datacomments fieldset .select-usericon div.iconlist menu button:first-child {background:none;}

fieldset.comments {
	position:relative;
	padding:0 0; margin-top:16px;
}
fieldset.comments textarea {
	width:750px; height:60px;
	padding:5px;
	border:1px solid #dedede;
	vertical-align:top;
	font-size:11px;
	background:#f5f5f7;
	float:left;
}
fieldset.comments .btn_opinion { float:right;}
fieldset.comments .btntype {
	vertical-align:top; 
}
fieldset.comments .user-area { 
height:23px;
margin:0 0 7px 0;
line-height:23px;
}
fieldset.comments .user-area button { height:23px; vertical-align:middle}
fieldset.comments .user-area .bbswrite-info.point_red {margin:0; font-size:11px; padding:2px 0 0 8px;}
fieldset.comments .user-key { float:left; margin:5px 0 0 0;}
fieldset.comments .opinion_num { float:right; margin-top:5px; margin-right:5px; font-size:11px; color:#999;}
fieldset.comments .bbswrite-info {margin:10px 0 0 10px; color:#999; font-size:11px; vertical-align:middle; padding:5px 0; }
fieldset.comments .user-key .keynum{display:inline-block; width:73px; min-height:15px; text-align:center; background:#c3cdd8; padding:4px 0 3px; margin-right:5px; color:#355474; font-size:12px; line-height:15px; vertical-align:top; font-weight:bold}
.user-area .name { float:left; line-height:23px;}
.user-area .user-pw { float:left; line-height:23px;}
.user-area .user-block { padding:0 0 0 10px; margin:0 10px 0 10px; color:#666; font-size:11px; background:url(/images/common/bul/bar_datainfo.gif) no-repeat 0 50%;}

/* ±¹Á¤ ±âÁ¶ Ãß°¡ 1011 */
#assignment .assignment-item2 {}
#assignment .assignment-item2 .commentlist li { border-top:1px solid #ebebeb; border-bottom:0;position:relative;}
#assignment .assignment-item2 .commentlist li.first { border-top:0;}
#assignment .assignment-item2 .commentlist .contsgroup { width:77%; margin-left:0; float:left}
#assignment .assignment-item2 .commentlist .contsgroup.shot { width:72%;}
#assignment .assignment-item2 .commentlist .likearea { position:absolute; right:25px; top:25px;}
#assignment .assignment-item2 .commentlist .counting2 { display:inline-block; vertical-align:middle; height:21px; line-height:16px; padding-left:11px;  background:url('/images/common/board/bg_likenumleft.gif') no-repeat 0 0;}
#assignment .assignment-item2 .commentlist .counting2 b { display:inline-block; height:12px; padding:3px 5px 8px 0; background:url('/images/common/board/bg_likenumright.gif') no-repeat right 0; color:#0f64b8}
#assignment .assignment-item2 .commentlist .likebtn { margin:0 5px 0 0;}
#assignment .assignment-item2 .commentlist .likebtn img { vertical-align:middle}
#assignment .assignment-item2 .commentlist .text-btn { position:static; float:left;}
#assignment .assignment-item2 .commentlist .name { float:left;}
#assignment .assignment-item2 .commentlist .date { float:left;}
#assignment .assignment-item2 .commentlist p.textcon {clear:both; padding-top:5px; width:100%; overflow:hidden; word-break:break-all;}
#assignment .assignment-item2 .commentlist .listnum { float:left; display:block; width:70px; text-align:center}
#assignment .assignment-item2 .commentlist .listicon { float:left; display:block; width:50px;}

fieldset.comments .icon_select { overflow:hidden; padding:8px 0; border-top:1px solid #e8e8e8}
fieldset.comments .icon_select li { float:left; margin-right:8px;}
fieldset.comments .icon_select li input { margin:0 10px 0 6px; }
fieldset.comments .icon_select li label img { vertical-align:middle }
fieldset.comments .opinion_info { padding-left:25px; margin-bottom:8px; padding-bottom:4px; border-bottom:1px solid #e8e8e8; color:#7a7a7a; font-size:11px; background:url('/images/common/bul/bul_warning.gif') no-repeat 0 2px; }

/*reply ---------*/
.datareply {
	margin-top:-1px;
	border-top:1px solid #d8d8d8;
	background:#fafafa;
}
.datareply .head {
	width:auto;
	position:relative;
	padding:17px 0 12px 72px;
	border-bottom:1px solid #e8e8e8;
	color:#000;
}
.datareply .head .subject {
	padding:0;
	background:none;
	border:0;
	color:#000;
}
.datareply .head .subject .ico {
	position:absolute; top:14px; left:21px;
}
.datareply .head .text-info {
	float:none;
	padding:0; margin-top:8px;
}
.datareply .head .text-info .name {
	padding-left:0; margin-left:0;
	color:#000;
	font-size:11px;
}
.datareply .textviewer {
	padding:20px 25px 60px 25px;
	color:#000;
}

/*datatable ---------*/
table.datatable {
	width:100%;
	table-layout:fixed;
	border:1px solid #d8d8d8;
	border-top:2px solid #b70003;
}
table.datatable thead th {
	padding:12px 0 10px 0;
	background:#f4f5f7 url('/images/common/board/bgbar_listth.gif') no-repeat 0 50%;
	border-bottom:1px solid #d8d8d8;
	color:#666;
	line-height:16px;
}
table.datatable thead th:first-child {
	background-image:none;
}
table.datatable td {
	padding:7px 0 5px 0;
	border-top:1px solid #f7f7f7;
	text-align:center;
	color:#666;
	line-height:16px;
}
table.datatable tr:first-child td {
	border-top:0;
}
table.datatable td.btn {
	padding:0;
}
table.datatable td.btn img {
	vertical-align:middle;
}
table.datatable td.homepage {
	padding:3px 0 0 0;
}
table.datatable td.homepage a.btn-homepage {
	display:inline-block;
	height:19px;
	overflow:hidden;
}
table.datatable td.homepage a.btn-homepage:hover img {
	margin-top:-19px;
}
table.datatable tbody tr.crosscoloring {
	background:#f7f7f7;
}
